import { Component } from '@angular/core';
import { NavController } from 'ionic-angular';

@Component({
    selector: 'page-opportunity-list',
    templateUrl: 'opportunity-list.html'
})
export class OpportunityListPage {

    constructor(public navCtrl: NavController) {}

    ionViewDidLoad() {
        console.log('Hello OpportunityList Page');
    }

}
